@charset "utf-8";
/*******************************
	
	FP集客LP制御CSS
	2016/2 作成
	更新履歴：160215
	
*******************************/
/*--------------------
PC_SMP表示切り替え
--------------------*/
.pc0nly{display:block;}
.smp0nly{display:none;}
#smp_cont{display:none;}
/*--------------------
全体制御
--------------------*/
body{
margin:0;
padding:0;
}
p{margin:0;}
/*-----------------------------
	フォント制御
-----------------------------*/
*{
font-family:'游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
color:#333;
margin:0;
padding:0;
list-style:none;
}
.fs50{font-size:50px;}
.fs30{font-size:30px;}
.fs25{font-size:25px;}
.fs24{font-size:24px;}
.fs23{font-size:23px;}
.fs20{font-size:20px;}
.fs18{font-size:18px;}
.fs17{font-size:17px;}
.fs13{font-size:13px;}
.fwB{font-weight:bold;}
.fwN{font-weight:normal;}
.blue{color: mediumblue;}
/*--------------------
header
--------------------*/
.header_wrap{
	width:100%;
	background-color:#FFF;
	text-align:left;
}
#header{
	width:1100px;
	margin:0 auto;
}
#header .logo{
	display:inline-block;
}
#header .cap{
	display:inline-block;
	float:right;
	padding-top:10px;
}
#Main{text-align:center;}
/*----------------------------------------------------
	コンテンツエリア
----------------------------------------------------*/
.white{
background-color:#FFF;
}
.air{
background-image: url("../img/bg_top.jpg");
}
.pink{
background-image: url("../img/bg_ttl.jpg");
height:120px;
}
.sky{
background-color:#42b9d0;
}
.grey{
background-color:#edebec;
}
h2.ttl{
text-align:center;
}
h2.ttl img{
padding-top:15px;
}
/*--------------------
top
--------------------*/
#top{
text-align:center;
height:423px;
}
#top a {
position: relative;
top: -100px;
right: -165px;
}
/*--------------------
ボタンエリア
--------------------*/
#btn_c li{
display:inline-block;
margin:10px 0px;
}
/*#btn_c li a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}*/
/*--------------------
CV
--------------------*/
#CV{
padding:40px 0;
margin:20px 0 0;
}
/*--------------------
cont1　セミナーについて
--------------------*/
#cont1 .about{
margin:30px auto 40px;
width:924px;
line-height:1.4;
}
#cont1 .about .left{
margin-right:42px;
float:left;
width:343px;
height:250px;
}
#cont1 .about .left img{
border-radius: 5px;
}
#cont1 .about .right{
text-align:left;
/*padding-top:10px;*/
}
#cont1 .about .right h3.reason{
color:#FF7D77;
margin-left: -5px;
display: -webkit-inline-box;
/*border-bottom:2px double pink;*/
}
#cont1 .safe{
clear:both;
width:924px;
margin-left:auto;
margin-right:auto;
}
#cont1 .safe h3{
margin-bottom:10px;
}
#cont1 .safe h3 span{
color:#ff726b;
}
#cont1 .safe .detail{
text-align:left;
height:140px;
margin-bottom:10px;
}
#cont1 .safe .detail .left{
float:left;
}
#cont1 .safe .detail .right{
float:right;
width:724px;
padding-top:15px;
}
#cont1 .safe .detail .right .second{
padding:2px 0 3px;
}
#cont1 .step{
margin-top:40px;
/*margin-bottom:50px;*/
}
/*--------------------
cont2　ポイント
--------------------*/
#cont2 .about{
margin:30px auto 40px;
width:924px;
line-height:1.4;
}
#cont2 .about .left{
margin-right:42px;
float:left;
width:343px;
height:250px;
}
#cont2 .about .left img{
border-radius: 5px;
}
#cont2 .about .right{
text-align:left;
}
#cont2 .special{
margin-bottom:40px;
}

#cont2 .outer{
 text-align:left;
 width:924px;
 margin:35px auto 50px;
}
#cont2 .outer h4{
 border-left:7px solid #5A5A5A;
 margin-bottom:10px;
}
#cont2 .outer h4 span{
 padding-left:15px;
}
#cont2 .outer .inside ul{
 margin-bottom:20px;
}
#cont2 .outer .inside ul li span{
 color:#EB6267;
}
/*--------------------
cont3　スケジュール
--------------------*/
#cont3 h3{
margin:30px auto 0;
}
#cont3 p.add{
margin-bottom:20px;
color:#F00;
}
/*--------------------アコーディオン--------------------*/
.schdule{
text-align:left;
width:924px;
margin:0 auto 5px;
text-align:;
}
.schdule .accordion dt:hover{
	cursor: pointer ;
	color: #777 ;
}
.schdule .accordion dt{
	display:block;
	border: 2px solid #df4c42;
	padding: 20px 20px 40px;
	background-color: #FFF;
	background-image: url(../img/btn_aco1.png);
	background-repeat: no-repeat;
	background-position: 97% center;
	height:175px;
	margin-bottom:5px;
}
.ribon{
	position:relative;
	margin-top:8px;
}
 .ribon_pic{
 position:absolute;
 top:-8px;
 left:-8px;
 }
.schdule .accordion dt.active{
background-image: url(../img/btn_aco2.png);
background-color:#ffe3e2;
}

.schdule .accordion dd{
	display: none ;
	margin-left:0;
}
.schdule .accordion dt p.left{
display:inline-block;
float:left;
}
.schdule span.place{
display: block;
text-align: center;
font-size: 20px;
font-weight: bold;
background-color: #324f77;
color: white;
padding: 5px;
}
.schdule .accordion dt p.left img{
width:150px;
height:160px;
}
.schdule .accordion dt .right{
float:right;
width:670px;
margin-top:10px;
}
.schdule .accordion dt .right h4{
line-height:1.2;
color:#df4c42;
}
.schdule .accordion dt .right .place{
margin:15px 0;
line-height:1.3;
}
.schdule .accordion dt .right .master{
color:#DF4C42;
}
/*詳細エリア*/
.s_inside{
background-color:#ffefee;
padding:0px 20px 20px;
text-align:center;
margin-bottom:15px;
}
.detail h5{
color:#df4c42;
text-align:left;
}

.detail .access img{
width:212px;
}
.detail p{
line-height:1.2;
margin:10px;
text-align:left;
}
.detail p.attention{
color: #DF4C42;
font-size: 24px;
text-align: center;
font-weight: bold;
margin-bottom: 0;
}
.detail p img{
width:100%;
}
/*--------------------/アコーディオン--------------------*/
.schdule .End_Wrap{
	margin-bottom:5px;
	opacity: 0.6;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	background:#333;
	position:absolute;
	width:924px;
	height:239px;
}
.schdule .End_Wrap .endttl{
	color:#FFF;
	text-align:center;
	margin-top:50px;
}
.schdule .End{
border: 2px solid #df4c42;
padding: 20px 20px 40px;
background-color: #FFF;
background-image: url(../img/btn_aco1.png);
background-repeat: no-repeat;
background-position: 97% center;
height: 175px;
margin-bottom: 5px;
}
.schdule .End p.left{
float:left;
}
.schdule .End p.left img{
width:150px;
height:160px;
}
.schdule .End .right{
float:right;
width:670px;
}
.schdule .End .right h4{
line-height:1.2;
color:#df4c42;
}
.schdule .End .right .place{
margin:15px 0;
line-height:1.3;
}
.schdule .End .right .master{
color:#DF4C42;
}



/*--------------------
cont4　FAQ
--------------------*/
#cont4{
text-align:left;
}
#cont4 .ttl{
margin:50px 0;
}
#cont4 .faq{
width:924px;
margin:0 auto;
}
#cont4 .faq li{
margin-bottom:50px;
}
#cont4 .faq span{
display:block;
float:left;
padding:0 20px 0 0;
}
#cont4 .faq .question{
height:55px;
}
#cont4 .faq .answer span{
padding-top:10px;
}
#cont4 .faq .Line{
margin:10px 0;
}

/*--------------------
fix
--------------------*/
#fix{
 position:fixed;
 right:-5px;
bottom:70px;
}

/*--------------------
footer
--------------------*/
.f_link li{
display:inline-block;
margin:10px 0;
}
.footer_wrap{
	width:100%;
/*	background-color:#F6F2F2;*/
	text-align:left;
}
#footer{
	width:1100px;
	margin:0 auto;
	padding-top:10px;
}
#footer .logo{
	display:inline-block;
}
#footer .copy{
	display:inline-block;
	float:right;
	font-family:Arial;
}

/*--------------------
アクセスマップ
--------------------*/
.modal-content {
	width: 70% ;
	margin: 0 ;
	padding: 10px 20px ;
	border: 2px solid #aaa ;
	background: #fff ;
	position: fixed ;
	display: none ;
	z-index: 2 ;
}
  
#modal-overlay {
	z-index: 1 ;
	display: none ;
	position: fixed ;
	top: 0 ;
	left: 0 ;
	width: 100% ;
	height: 120% ;
	background-color: rgba( 0,0,0, 0.75 ) ;
}
.button-link {
	color: #00f ;
	text-decoration: underline ;
	position:relative;
	right:-320px;
	top:15px;
}
.button-link:hover {
	cursor: pointer ;
	color: #f00 ;
}
.modal-content .Map h5{
 border-left:7px solid #5A5A5A;
 margin-bottom:10px;
}
.modal-content .Map h5 span{
 padding-left:6px;
}
.modal-content .Map ul h6{
font-size:110%;
}
.modal-content .Map ul li{
margin-bottom:5px;
}
.modal-content .Map ul p{
font-size:86%;
}
.modal-content .Map ul li.Gmap h6{
display:block;
}
.modal-content .Map ul li h6 span{
color:#EB6267;
}
.modal-content .button-link{
	position:relative;
	right:0px;
	top:0px;
}
.modal-content .Map #googlemap{
width:100%;
height:450px;
}


/*--------------------
過去実績
--------------------*/
#Re-inside .schdule{
margin-top:40px;
}

#Re-inside h3.ttl{
margin:50px 0 20px;
}
#voice{
	width:924px;
	margin:0 auto 70px;
}
#voice .cont{
	display:inline-block;
	width:260px;
	margin:10px;
	padding:10px;
	background-color:#ffecea;
	border:1px solid #ff594d;
}
#voice .person{
	font-weight:bold;
	color:#df4c42;
}

/*--------------------
地域変更タグ
--------------------*/
#tags {
text-align:center;
background: #fdf1f1;
padding: 2rem;
margin: 0 0 30px 0;
border: 3px solid #f0908b;
}
#tags li {
    margin-right: .5rem;
    border-radius: .4rem;
    cursor: pointer;
    color: #FFF;
    background-color: #ff726b;
    box-shadow: 0 .2rem 0 #c15650;
    display: inline-block;
    font-size: 25px;
    font-weight: bold;
    cursor: pointer;
    padding: 10px 40px;
    letter-spacing: 4px;}

#tags li.select{
background-color: #324f77;
box-shadow: 0 .2rem 0 #182231;
}